VLC v0.9.2 wird (noch) nicht unterstützt!  DsChAeK, 15.09.2008
Die aktuellste VLC-Version hat eine neue Schnittstelle, die noch nicht implementiert ist!
Da ich so schnell nichts umstellen werde, und die VLC08h wunderbar funktioniert, bitte
am besten bei dieser Version bleiben!

Ältere VLC-Versionen können in dboxTV auch manuell über Optionen->VLC local->libvlc.dll
eingebunden werden. Bleibt das Feld leer, dann wird die zuletzt installierte Version verwendet!